{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-08-05T08:37:40Z"
    },
    "lastModificationSignature": "bfb70b68d3a12d914611c9d40239c90823c28d24c9fd0a7ef4b16e100737b4c1"
  }
}